/* bree-serif-regular - latin */
@font-face {
	font-display: swap;
	font-family: "Bree Serif";
	font-style: normal;
	font-weight: 400;
	src: url("../fonts/bree-serif-v18-latin-regular.woff2") format("woff2");
}
/* damascus-regular - latin */
@font-face {
	font-display: swap;
	font-family: "Damascus";
	font-style: normal;
	font-weight: 400;
	src: url("../fonts/damascus-regular.woff2") format("woff2");
}
/* darker-grotesque-regular - latin */
@font-face {
	font-display: swap;
	font-family: "Darker Grotesque";
	font-style: normal;
	font-weight: 400;
	src: url("../fonts/darker-grotesque-v10-latin-regular.woff2") format("woff2");
}
/* darker-grotesque-500 - latin */
@font-face {
	font-display: swap;
	font-family: "Darker Grotesque";
	font-style: normal;
	font-weight: 500;
	src: url("../fonts/darker-grotesque-v10-latin-500.woff2") format("woff2");
}
/* darker-grotesque-800 - latin */
@font-face {
	font-display: swap;
	font-family: "Darker Grotesque";
	font-style: normal;
	font-weight: 800;
	src: url("../fonts/darker-grotesque-v10-latin-800.woff2") format("woff2");
}
/* dm-sans-regular - latin */
@font-face {
	font-display: swap;
	font-family: "DM Sans";
	font-style: normal;
	font-weight: 400;
	src: url("../fonts/dm-sans-v17-latin-regular.woff2") format("woff2");
}
/* dm-sans-700 - latin */
@font-face {
	font-display: swap;
	font-family: "DM Sans";
	font-style: normal;
	font-weight: 700;
	src: url("../fonts/dm-sans-v17-latin-700.woff2") format("woff2");
}
/* SFProDisplay-500 - latin */
@font-face {
	font-display: swap;
	font-family: "SF Pro Display";
	font-style: normal;
	font-weight: 500;
	src: url("../fonts/SFProDisplay-Medium.woff2") format("woff2");
}
/* Gilroy-800 - latin */
@font-face {
	font-display: swap;
	font-family: "Gilroy";
	font-style: normal;
	font-weight: 800;
	src: url("../fonts/Gilroy-ExtraBold.woff2") format("woff2");
}

@media (max-width: 575px) {
	.footer-cards {
		margin: 2rem;
		padding-top: 1rem;
	}
	.container-fluid {
		padding: 0 !important;
	}

	.mb-0,
	.mb-1,
	.mb-2,
	.mb-3,
	.mb-4,
	.mb-5 {
		margin-bottom: 0 !important;
	}

	.logo-container {
		justify-content: center !important;
	}

	.btn-toggler {
		background-color: var(--main-theme-color) !important;
	}

	.btn-toggler:hover,
	.btn-toggler:active {
		background-color: var(--main-accent-color) !important;
	}

	.modal-image {
		display: none !important;
	}

	.d-card {
		padding: 1.3rem !important;
		margin-bottom: 0.8rem !important;
	}

	.d-card-image {
		height: 400px !important;
	}

	.d-card-left,
	.d-card-right {
		margin-left: 0.7rem !important;
		margin-right: 0.7rem !important;
	}

	.d-card.d-card-about {
		padding: 2.5rem 4rem 2.5rem 3rem !important;
		margin: 0 0.7rem 0.7rem 0.7rem !important;
		display: flex;
		gap: 1 !important;
		height: auto !important;
	}

	.d-card.frm-message {
		padding: 0 !important;
	}

	.d-card.frm-message .row {
		width: auto !important;
	}

	.d-card.frm-message .d-card.d-card-contact {
		margin: 0 !important;
		padding: 2rem !important;
	}

	.d-card#login-pic {
		transform: scaleX(-1);
	}

	.d-card-form {
		padding: 2rem !important;
	}

	.d-card-form .form-control {
		margin-bottom: 1rem !important;
	}

	.faq-container {
		margin: auto !important;
	}

	.form-subtext {
		margin: 1rem 0 !important;
	}

	.forgot-password {
		text-align: end;
	}

	.fp-ml {
		margin-left: 24px;
	}

	.recaptcha-placeholder {
		margin-bottom: 1rem !important;
	}

	.footer-img {
		display: block !important;
		margin-left: auto !important;
		margin-right: auto !important;
	}

	.footer-logo {
		height: 4rem !important;
	}

	.footer-block-container {
		text-align: center !important;
	}

	.footer-block-container p {
		display: inline-block !important;
	}

	.d-flex.footer-block-container {
		align-items: center !important;
		justify-content: center !important;
	}

	.btn-minor {
		margin: 0 0 2rem 0 !important;
	}

	table {
		font-size: 0.6rem !important;
	}

	img.small {
		margin-left: 4px !important;
	}

	footer .col-md-8 .color-light.font-darker-grotesque {
		margin-top: 4rem !important;
	}

	hr.color-light {
		margin-top: 4rem !important;
	}

	.about-us-content {
		margin: auto !important;
	}

	#sign-up-pic {
		margin-top: 0 !important;
	}
}

@media (max-width: 768px) {
	div.cards-container .col-12:nth-child(1) {
		order: 2;
	}
	div.cards-container .col-12:nth-child(2) {
		order: 1;
	}

	div.cards-container .col-12:nth-child(3) {
		order: 3;
	}
	#frm-discount {
		margin-bottom: 20px;
	}

	.btn-minor {
		margin-left: 0px !important;
	}

	form .flex-column .mb-5 {
		margin-bottom: 1rem !important;
	}
}

@media (prefers-reduced-motion: no-preference) {
	html {
		scroll-behavior: smooth;
	}
}

:root {
	--main-theme-color: #742e4a;
	--main-accent-color: #fdd2bf;
	--accent-color: #c1dde8;
	--main-text-color: #ffffff;
	--secondary-text-color: var(--main-theme-color);
	--text-color: #011c2a;
	--font-size: 16px;
	--border-radius: 16px;
	--button-radius: 40px;
}

html[lang="de"] .list-group-horizontal > .list-group-item {
	padding-left: 0.4rem;
	padding-right: 0.4rem;
}

html[lang="fr"] .list-group-horizontal > .list-group-item {
	padding-left: 0.7rem;
	padding-right: 0.7rem;
}

html.translated-ltr body,
html.translated-rtl body {
	top: 0 !important;
}

body {
	font-family: "Bree Serif", serif, system-ui;
	font-size: var(--font-size);
	top: 0 !important;
	background-color: #f8fafb;
	height: 100%;
}

.font-damascus {
	font-family: "Damascus", sans-serif, system-ui;
	font-weight: 400;
}

.font-darker-grotesque {
	font-family: "Darker Grotesque", sans-serif, system-ui;
	font-weight: 400;
}

.font-dm-sans {
	font-family: "DM Sans", sans-serif, system-ui;
	font-weight: 400;
}

.color-dark {
	color: var(--text-color);
}

.color-light {
	color: var(--main-text-color) !important;
}

.color-main {
	color: var(--main-theme-color);
}

.color-accent {
	color: var(--main-accent-color);
}

.color-inactive {
	color: #8d8d8d;
}

.top-spacer {
	background-color: var(--main-text-color);
	height: 0.625rem;
}

.main-header {
	font-size: 0.85rem;
	margin: 0 0.625rem;
}

.main-header > .container-fluid {
	background-color: var(--main-theme-color);
	border-radius: var(--border-radius);
	padding: 0rem 1.875rem;
}

.navbar-row {
	display: flex;
	align-items: center;
}

.logo {
	margin: 1.25rem 0rem;
}

.navbar-toggler {
	border: none;
}

.list-group,
.list-group-item {
	background-color: var(--main-theme-color) !important;
	border: 0 !important;
	color: var(--main-accent-color);
}

.dropdown-item span {
	margin-left: 0.625rem;
}

a.active {
	color: var(--main-text-color);
}

.d-account {
	margin-right: 1.25rem;
}

.menu-list.list-group-horizontal {
	flex-wrap: wrap;
}

.menu-list > .list-group-item {
	min-width: 0;
}

.menu-list .nav-link {
	white-space: normal;
	line-height: 1.2;
	hyphens: auto;
}

.main-wrapper > .container-fluid {
	padding: 0;
}

.main-wrapper {
	min-height: 50vh;
	margin-top: 6rem;
	padding: 0;
}

.forgot-password a {
	cursor: pointer;
}

input.form-input {
	padding: 0;
	border-radius: 0;
	font-size: small;
	border: none;
	outline: none;
	background: transparent;
	border-bottom: 1px solid var(--main-text-color);
	color: var(--main-text-color);
}

#forgotModal .modal-image {
	max-height: 400px;
}

.d-card {
	border-radius: var(--border-radius);
	overflow: hidden;
}

.d-card .p-top-spacer {
	margin-top: 2rem;
}

.d-card-header {
	padding: 3rem 0 !important;
}

.d-card-accent {
	background-color: var(--accent-color);
	padding: 5rem 8rem 5rem 5rem;
	margin: 0;
}

.d-card-main-accent {
	background-color: var(--main-accent-color);
	padding: 2rem 4rem;
	margin-top: 0.7rem;
}

.d-card-transparent {
	padding: 2rem 12rem 4rem 2rem;
}

.d-card-left {
	margin-left: 0.7rem !important;
	margin-right: 0.35rem;
}

.d-card-left.d-card-faq {
	margin: 0 !important;
}

.d-card-right {
	margin-left: 0.35rem;
	margin-right: 0.7rem !important;
}

.d-card-right.d-card-faq {
	margin: 0 !important;
}

.d-card.d-card-image {
	background-size: cover;
	height: 100%;
	width: 100%;
	flex-grow: 1;
}

.d-card.get-started {
	background-color: var(--main-theme-color);
	padding: 5rem 12rem 5rem 4rem;
}

.d-card#get-started-pic {
	background-image: url(../images/start.svg);
	background-repeat: no-repeat;
	background-position: center;
}

.d-card#hybrid-design-pic {
	background-image: url(../images/design.svg);
	background-repeat: no-repeat;
	background-position-x: center;
}

.d-card.practical-tools {
	background-color: var(--main-theme-color);
	background-image: url(../images/pattern.svg);
	background-size: cover;
	background-repeat: no-repeat;
	padding: 5rem 12rem 5rem 4rem;
}

.d-card#practical-tools-pic {
	background-image: url(../images/practical.svg);
	background-repeat: no-repeat;
	background-position-x: center;
}

.d-card#login-pic {
	background-image: url(../images/login.svg);
	background-repeat: no-repeat;
	background-position-x: center;
}

.d-card#sign-up-pic {
	background-image: url(../images/join.svg);
	background-repeat: no-repeat;
	background-position: initial;
	margin-top: 0.7rem;
	width: auto;
}

.d-card.hybrid-design {
	background-color: var(--accent-color);
	padding: 10rem 12rem 10rem 4rem;
}

.d-card-offer {
	background-color: var(--main-theme-color);
	margin: 0 0.7rem;
	padding: 2rem;
	text-align: center;
	transition:
		background-color 0.3s ease,
		color 0.3s ease,
		padding 0.3s ease;
}

.d-card-offer h3 {
	font-family: "Gilroy", sans-serif, system-ui;
	font-weight: 800;
}

.d-card-offer .offer-price {
	font-family: "SF Pro Display", sans-serif, system-ui;
	font-weight: 500;
}

.d-card-offer .offer-duration {
	font-family: "Darker Grotesque", sans-serif, system-ui;
	font-weight: 800;
}

.d-card-offer .offer-description {
	font-family: "Darker Grotesque", sans-serif, system-ui;
	font-weight: 400;
	text-align: start;
	margin-bottom: 2rem;
}

.d-card-offer:hover {
	box-shadow: 0 10px 25px rgba(0, 0, 0, 0.2);
}

.d-card-offer.active {
	background-color: var(--main-accent-color);
	color: var(--main-theme-color) !important;
	padding: 35px;
	box-shadow: 0 10px 25px rgba(0, 0, 0, 0.2);
}

.d-card-offer.active .btn-secondary {
	background-color: var(--main-theme-color);
	color: var(--main-accent-color) !important;
}
.additional-link {
	display: block;
}

.additional-link-mobile {
	display: none;
}

@media (max-width: 770px) {
	.additional-link {
		display: none !important;
	}
	.additional-link-mobile {
		flex-direction: column !important;
		margin-bottom: 40px;
	}
	.d-card-form .d-flex {
		display: block !important;
		width: 100% !important;
	}
	#frm-phone {
		margin-top: 10px;
	}

	#frm-content {
		margin-top: 20px;
	}
	#frm-phone-container {
		margin: 0px !important;
	}

	.fp-ml {
		margin-left: 24px;
	}
}

.d-card.d-card-about {
	background-color: var(--accent-color);
	padding: 2rem 4rem 2rem 3rem;
	margin-right: 1.625rem;
	display: flex;
	text-align: center;
	align-items: center;
	gap: 0;
	height: 100%;
}

.d-card-about p {
	margin: 0.325rem 0 0 0;
}

.d-card.join-now {
	background-color: var(--main-accent-color);
	padding: 4rem 5rem 3rem 5rem;
	border-radius: calc(var(--border-radius) * 2);
	margin-bottom: 1rem;
}

.d-card.frm-message {
	background-color: var(--main-text-color);
	border-radius: calc(var(--border-radius) * 2);
}

.d-card.frm-message .row {
	width: 100%;
}

.d-card.d-card-contact {
	background-color: var(--main-theme-color);
	border-radius: calc(var(--border-radius) * 2);
	margin: 1.4rem;
	padding: 3.6rem 5rem 3.6rem 2rem;
}

.d-card-form {
	padding: 2rem;
}

.d-card-form .form-control {
	padding: 0;
	border-radius: 0;
	font-size: small;
	border: none;
	outline: none;
	border-bottom: 1px solid var(--text-color);
	color: var(--main-theme-color) !important;
}

.d-card-form .form-control.form-bg-dark {
	background: transparent;
	border-bottom: 1px solid var(--main-text-color);
	color: var(--main-text-color) !important;
}

input:focus {
	box-shadow: none !important;
}

.d-card-form label {
	margin-bottom: 0;
	padding-bottom: 0;
}

.nav-sign-in {
	text-decoration: none;
	color: white;
}

.scroll {
	scroll-margin-top: 100px;
}

.nowrap {
	text-wrap: nowrap;
}

.nav-sign-in:hover {
	border-bottom: 1px solid white;
}

.d-card-faq {
	border: 1px solid rgba(141, 141, 141, 0.5);
	transition: box-shadow 0.2 ease;
	padding: 2rem;
	cursor: pointer;
}

.d-card-faq:hover {
	box-shadow: 0 1px 10px rgba(141, 141, 141, 0.5);
}

.faq-question:has(.d-card-faq[aria-expanded="true"]) {
	display: none;
}

.d-card-faq-a {
	border: 2px solid var(--main-theme-color);
	padding: 2rem;
	cursor: pointer;
}

.faq-table td {
	padding: 1rem;
}

.faq-table-left {
	background-color: var(--main-theme-color) !important;
	border-right: 0;
}

.faq-table-right {
	background-color: var(--main-theme-color) !important;
	border-left: 0;
}

.nav-quick-links {
	font-weight: 800;
	font-size: 1.2rem;
}

.login-container {
	background-color: var(--main-theme-color);
	padding: 7rem 4rem 4rem 4rem;
}

.form-subtext {
	font-size: 0.8rem;
}

.forgot-password {
	text-align: end;
}

.forgot-password a {
	text-decoration: none;
}

.modal-dialog {
	max-width: 800px;
}

.modal-card {
	padding: 3rem;
}

.modal-card h1 {
	font-weight: 600;
}

.modal-image {
	max-height: 500px;
	transform: scaleX(-1);
}

.modal-logo {
	padding: 0;
	margin-bottom: 3rem;
	height: 4rem;
}

.modal-content {
	background-color: var(--main-theme-color);
	padding: 0;
}

.icon {
	width: 1.125rem;
	height: 1.125rem;
	margin-right: 0.625rem;
}

.icon-faq-close {
	margin-top: 0.3rem;
}

input:focus + label {
	color: var(--text-color);
}

input:focus + label.form-bg-dark {
	color: var(--main-text-color);
	font-size: small;
}

input:not(:focus) {
	color: white !important;
}

input:not(:focus).form-bg-dark {
	color: var(--main-text-color) !important;
}

input::placeholder {
	color: #8d8d8d !important;
}

footer .container-fluid {
	background-color: var(--main-theme-color);
	padding: 4rem 5rem 0 5rem;
}

.policy-format-title {
	color: var(--main-theme-color);
}

footer .d-flex {
	padding: 0 4rem;
}

footer .col-md-8 .color-light.font-darker-grotesque {
	padding-left: 4rem;
}

footer .list-group-item {
	padding-top: 0;
	padding-left: 0;
}

footer .list-group a {
	text-decoration: none !important;
	color: var(--main-text-color) !important;
}

img.payment-mode {
	margin-top: 1.3rem;
	width: 300px;
}

table thead td,
table thead tr {
	background-color: var(--main-theme-color);
	font-family: "Bree Serif";
	font-weight: 400;
	font-style: Regular;
	font-size: 20px;
	line-height: 100%;
	letter-spacing: 0px;
	text-align: center;
	color: var(--main-text-color);
}

table tbody td,
table tbody tr {
	font-family: Avenir;
	font-weight: 400;
	font-style: Roman;
	font-size: 14.37px;
	line-height: 100%;
	letter-spacing: 0px;
	text-align: center;
	border: 1px solid #e6e6e6;
}

img.small {
	margin-left: 30px;
	margin-right: 4px;
}

span.address-multi-line {
	margin-left: 2rem;
}

button {
	border-radius: var(--button-radius);
	border-style: none;
	padding: 0.625rem 1.25rem;
	font-family: "Bree Serif", serif, system-ui !important;
	font-weight: 400;
	transition:
		background-color 0.2s ease,
		color 0.2s ease;
}

.btn-primary {
	background-color: var(--main-theme-color);
	color: var(--main-text-color);
}

.btn-primary:hover {
	background-color: var(--main-accent-color);
	color: var(--main-theme-color);
}

.choose-plan-btn {
	padding: 0.625rem 1.25rem;
	border-radius: 30px;
	text-decoration: none;
}

.contact-info-container a {
	text-decoration: none;
}

.btn-primary:active {
	background-color: var(--accent-color);
	color: var(--main-theme-color);
}

.btn-secondary {
	background-color: var(--main-accent-color);
	color: var(--main-theme-color);
}

.btn-secondary:hover {
	background-color: var(--accent-color);
	color: var(--main-theme-color);
}

.btn-secondary:active {
	background-color: var(--main-theme-color);
	color: var(--main-text-color);
}

.btn-ternary {
	background-color: var(--main-text-color);
	color: var(--text-color);
}

.btn-ternary:hover {
	background-color: var(--main-accent-color);
	color: var(--main-theme-color);
}

.btn-ternary:active {
	background-color: var(--accent-color);
	color: var(--main-theme-color);
}

.btn-language {
	background-color: var(--accent-color);
}

.btn-language:hover,
.btn-language:active {
	background-color: var(--main-accent-color);
}

.btn-minor {
	color: var(--main-theme-color) !important;
	margin-left: 0.7rem;
	font-size: small;
}

#mobile-nav {
	margin-bottom: 0.625rem;
}

#mobile-nav li {
	text-align: center;
}

.about-us-content {
	margin-left: 1.625rem;
}

#contact-us {
	background-color: #eeeced;
}

#frm-phone-container {
	margin-left: 2rem;
}

/* translate */
.goog-te-menu-frame,
.goog-te-gadget-simple,
.goog-te-gadget-icon,
.goog-logo-link,
.goog-te-combo {
	display: none !important;
}

.goog-te-overlay {
	display: none !important;
}

#google_translate_element {
	display: none !important;
}

#goog-gt-tt,
.goog-te-balloon-frame,
.goog-te-banner-frame skiptranslate {
	display: none !important;
}

.skiptranslate {
	display: none !important;
}
